# ErrorHandler.cpp File Reference

`#include "ErrorHandler.h"`

Include dependency graph for ErrorHandler.cpp:

## Functions

| ACE_RCSID (common, ErrorHandler,"$Id: ErrorHandler.cpp,v 1.1 2005/04/20 16:22:53 ossama Exp $") ACEXML_ErrorHandler

## Function Documentation

ACE_RCSID | ( | common | ,
|  | ErrorHandler | ,
|  | "$Id: ErrorHandler. | cpp,
|  | v 1.1 2005/04/20 16:22:53 ossama Exp $" |
| ) |